<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>KEED/(KEITHEDITS)</author>
    <version>1.0.0.0</version>
    <title>
        <en>JLG 400S LIFT</en>
    </title>
    <description>
        <en><![CDATA[BOOM LIFT FOR YOUR ESSIENTAL NEEDS]]></en>
        <de><![CDATA[BOOM LIFT FOR YOUR ESSIENTAL NEEDSn]]></de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <brands>
        <brand name="JLG" title="JLG" image="brand.dds"/>
    </brands>
    <vehicleTypes>
        <type name="JLG400S" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"/>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="JLG400S.xml"/>
    </storeItems>
</modDesc>
